source.. = src/,\
           resource/
output.. = bin/
bin.includes = META-INF/,\
               .,\
               lib/failsafe-2.4.3.jar,\
               lib/HikariCP-3.2.0.jar,\
               lib/kotlin-stdlib-1.5.10.jar,\
               lib/minio-8.2.1.jar,\
               lib/okhttp-4.9.1.jar,\
               lib/okio-2.10.0.jar,\
               lib/simple-xml-2.7.1.jar,\
